<template>
  <single-panel>
    <router-view />
  </single-panel>
</template>

<script>
import SinglePanel from "common-components/src/obComponents/obSinglePanels";
  export default {
    name: 'trackingPage',

    components: {
      SinglePanel
    }
  }
</script>

<style lang="scss" scoped>

</style>